/*
   LDT Construction ltd. 

   Main Styleesheet for www.ldt.com
   Author: Leon Forte, Travis Forte
   Date: 03rd October, 2008   

   Filename: ldt_mainstyle.css
   Supporting Files: pending

*/

#wrapper {
    width: 800px;
    margin: auto;
}

#left_corner {
    background-image: url(../images/left_corner.jpg);
    width: 11px;
    height: 83px;
    float: left;
}

#banner {
    background-image: url(../images/banner_background.jpg);
    width: 778px;
    height: 83px;
    float: left;
}

#right_corner {
    background-image: url(../images/right_corner.jpg);
    width: 11px;
    height: 83px;
    float: right;
}

.header {
    font-family: Tahoma;
    font-size: 26px;
    font-weight: 800;
    color: #FFBA00;
}

.sub_header {
    font-family: Tahoma;
    color: #FFBA00;
}

.quote {
    color: #FFBA00;
    font-size: 11px;
    font-family: Tahoma;
    font-weight: 100;
}

#mainlinks {
    text-decoration: none;
    text-align: center;
}

#mainlinks a {
    text-decoration: none;
    color: #FFBA00;
}

#mainlinks a:hover {
    text-decoration: none;
    color: #023401
}

#mainlinks {
    font-size: 13px;
    font-weight: 800;
}

hr {
    border: none;
    background-color: #223C1F;
    color: #ffffff;
    height: 1px;
}

body {
    font-size: 12px;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
}

#contact {
    font-size: 11px;
    font-weight: 800;
    color: #FFBA00;
    text-align: center;
    clear: both;
    padding: 20px;
}

#document {
    text-align: center;
}

.seperators {
    color: black;
}

.profile_pic {
    height: 100px;
    width: 90px;
    float: left;
    margin: 5px;
}

.about {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

/* Intro Formatting */

#intro {
    text-align: center;
    padding-bottom: 15px;
}

#centerimage img {
    border-top: 1px solid black;
    border-bottom: 1px solid black
}

.intro {
    font-size: 20px;
    font-weight: 800;
    color: #223C1F;
}

/* end of intro formatting */

/* album grouping */

.development_type {
    font-size: 16px;
    font-weight: 600;
    color: #223C1F;
}

/* end of album grouping */

/* Photo Album Formmating */

#folder_des_1 {
    font-size: 12px;
    font-weight: 800;
    color: #FFBA00;
    text-align: left;
}

#folder_des_2 {
    font-size: 12px;
    font-weight: 800;
    color: #FFBA00;
    text-align: left;
}

#folder_des_3 {
    font-size: 12px;
    font-weight: 800;
    color: #FFBA00;
    text-align: left;
}

.album_pic {
    height: 150px;
    width: 200px;
    margin: 5px;
}

#first_3 {
    float: left
}

#second_3 {
    float: left;
    padding-left: 80px;
}

#third_3 {
    float: right
}

/* end of Photo Album Formmating */

/* Contact us formatting */

#contact_us_pic {
    float: right;
}

#contact_us_pic img {
    height: 400px;
    width: 440px;
}

#contact_document {
    float: left;
}

/* end of Contact us formatting */